<mime-info xmlns='http://www.freedesktop.org/standards/shared-mime-info'>
	<mime-type type="text/vnd.drawpile.recording">
		<comment>Drawpile text recording</comment>
		<glob pattern="*.dptxt"/>
	</mime-type>
</mime-info>
